 /*
 Theme Name:     CropPak
 Theme URI:      downing.creative
 Author:         Downing Creative Marketing
 Author URI:     downing.creative
 Template:       Divi
 Version:        1.0.0
*/
 

/* =Theme customization starts here
------------------------------------------------------- */

#footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}
#layerslider_3 {
  text-shadow: 1px 1px 10px #333232, 
               1px 1px 10px #333232; 
}
blockquote {
    position: relative;
    margin: 0.5em;
    padding: 0.1em 4em 0.4em 3em;
    color: #58595b;
}
blockquote:before {
    position: absolute;
    font-size: 3em;
    line-height: 1;
    color: #8bc801;
    top: 0;
    left: 0;
    content: "\201C";
}
blockquote:after {
    position: absolute;
    float:right;
    font-size: 3em;
    color: #8bc801;
    line-height: 1;
    right:0;
    bottom:-0.5em;
    content: "\201D";
}

blockquote cite:before {
    content: "\2013";
}

input[type="text"],
input[type="phone"],
input[type="email"],
textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
    border: 0;
    padding-left:10px;
}

.wpcf7-submit {
    padding:10px 20px 10px 20px;
    margin: 10px 10px 0 0;
    color: white;
    background-color: #f15a22;
    border: 0;
    border-radius: 5px
}

.tab-content {
    border-radius: 0px 10px 10px 10px
}

input[type="number"]
{
    background-color: #fff;
    color: #000;
    width: 49.5%;
    border: 0;
    height:35px;
    padding-left:10px;
}

.wpcf7 p {
    padding: 0px!important;
}

input[type="text"],
input[type="phone"],
input[type="email"]
{
    background-color: #fff;
    color: #000;
    width: 100%;
    border: 0;
    height:35px;
}


.font-page {
color: white;
}

.large { 
    font-family: "reklame-script";
    font-weight: 700;
}

.overview-steps {
   font-size: 2em;
    font-family: "reklame-script";
    font-weight: 700;
    color: #69aa00; 
}

.your-text {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}
.your-text:before, .your-text:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 60%;
    height: 3px;
    content: '\a0';
    background-color: white;

}
.your-text:before {
    margin-left: -70%;
    text-align: right;

}

#et-top-navigation {
    font-weight: 400;
}

blockquote {
    border: 0px;
    font-size: 2.3em;
    line-height: 1.2;
}
#et_pb_contact_form_0 .et_contact_bottom_container {
float: none!important;
text-align: center!important;
}

.rescue-tabs ul.ui-tabs-nav li a {
    border: solid 0px #ddd;
    margin-left: 4px;
    background-color: #f15a22;
    font-size: 18px;
    color: #fff;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    font-weight: 700;
}

.rescue-tabs ul.ui-tabs-nav li a:hover {
    background-color: #f7941e;
    color:#4c4646;
}

.rescue-tabs .tab-content {
    background: #f7941e;
    border: solid 0px #f7941e;
    font-size: 14px;
    color:white;
    padding-bottom: 15px;
}

.rescue-tabs ul.ui-tabs-nav .ui-state-active a {
    background: #f7941e;
    color: #fff !important;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.rescue-tabs ul.ui-tabs-nav .ui-state-active a:hover {
    background: #f7941e;
}


.rescue-tabs ul.ui-tabs-nav li:first-child a {
    border-width: 0px 0px 0 0px;
}

.rescue-tabs ul.ui-tabs-nav li:first-child a {
    border-width: 0px 0px 0 0px;
}

.rescue-tabs ul.ui-tabs-nav {
    border-bottom: solid 0px #f7941e;
}